@charset "UTF-8";
/* #region universal common css */


body {
  background: #fff;
  line-height: 2;
  color: #333;
  font-size: 13px;
  font-family: "微软雅黑";
  min-width: 1200px;
  overflow: auto;
}

.font-yahei {
  font-family: "微软雅黑";
}

.layout {
  width: 100%;
  background: #fff
}

.layui-container {
  padding-bottom: 55px;
}

.container {
  width: 1200px;
  margin: 0 auto;
}

canvas {
  margin: 0px;
  padding: 0px;
  display: block;
}

ol, ul, li {
  list-style: none;
}

a {
  color: #333;
}

.mt10 {
  margin-top: 10px;
}

.mt20 {
  margin-top: 20px;
}

.mt30 {
  margin-top: 30px;
}

.mt40 {
  margin-top: 40px;
}

.mt50 {
  margin-top: 50px;
}
.mb10 {
  margin-bottom: 10px;
}

.mb20 {
  margin-bottomtop: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb50 {
  margin-bottom: 50px;
}
.te-r {
  text-align: right;
}

.te-l {
  text-align: left;
}

.te-c {
  text-align: center;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.color_3 {
  color: #333333
}

.color_6 {
  color: #666666
}

.color_9 {
  color: #999999
}

.clear {
  clear: both
}

.text-white {
  color: #fff !important;
}

.img-responsive {
  max-width: 100%;
  display: block;
  height: auto
}


.ellipsis {
  /* max-width: 300px; */
  line-height: 25px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

/* useful css class */
.tc {
  text-align: center;
}

.bb {
  border-bottom: 1px solid #ececec;
}

.mt {
  margin-top: 20px;
}

.ml {
  margin-left: 20px;
}
.ml30 {
  margin-left: 30px;
}
.mb {
  margin-bottom: 20px;
}

.re {
  position: relative;
}

.ab {
  position: absolute;
}

.mt1 {
  margin-top: 10px;
}

.mt30 {
  margin-top: 30px;
}

.mt40 {
  margin-top: 40px;
}

.mb {
  margin-bottom: 20px;
}

.pd {
  padding: 20px;
}

.ov {
  overflow: hidden;
}

.hide {
  display: none;
}

.auto0 {
  margin: 0 auto;
}

.w100 {
  width: 100%;
}
.com-w100 {
  width: 100%;
  background-position: center 0;
  background-repeat: no-repeat;
  background-size: auto 100%;
}
.b-b {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.bold {
  font-weight: bold;
}

.v-h-center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}

.h-center {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.v-center {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.i-b {
  display: inline-block;
}

.block {
  display: block;
}

.font12 {
  font-size: 12px;
}

.font10 {
  font-size: 10px;
}
.font14 {font-size: 14px;}
.font16 {font-size: 16px;}
.font18 {font-size: 18px;}
.fl {float: left;}
.fr {float: right;}
.clearfix:after {
  display: block;
  clear: both;
  content: "";
  visibility: hidden;
  height: 0;
}
.clearfix {zoom: 1;}

/* // 灰色半透明遮罩 */
.gray-mask {
  position: fixed;
  width: 100%;
  height: 100%;
  opacity: 0.6;
  background: #000;
  z-index: 199;
  top: 0;
  left: 0;
}
.w1200 {width: 1200px;}
.com-w100 {
  width: 100%;
  background-position: center 0;
  background-repeat: no-repeat;
  background-size: auto 100%;
}
.c-p {cursor: pointer;}
/* #endregion */
/* #region sass vars */
/* #endregion */
/* #region app common css */
.u-box {padding: 20px;background-color: #fff;}
.cl-gray {color: #999999;}
.cl-gray2 {color: #666666;}
.cl-oran {color: #F90;}
.m-table {margin-bottom: 40px;}
.m-table thead th {text-align: center;font-weight: bold;}
.m-table .layui-table thead tr {background: none;}
.m-table ._tabs ._tab {margin-left: 20px;}  .m-table ._tabs ._tab._on {color: #3388FF;}
.m-table ._table {margin-top: 20px;}
.m-table ._table tbody tr td:first-child {color: #3388FF;}
.m-table ._table tbody tr td:nth-child(3) {color: #F90;}

/* #endregion app css */
